ol.list {
	list-style-type: none;
	width: 100%;
	border: 1px solid #DDDDDD;
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}

.drag_handler {
	cursor: move;
}
.list > li {
	border-bottom: 1px solid #DDDDDD;
}

.list li {
	text-align: left;
	padding: 7px 0 7px 7px;
}
.list li:last-child {
	border: none;
}
.list li:hover {
	background-color: #FFFFCB;
}
